Bug 401100 - Release plan text not readable
Summary: Release plan text not readable
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Website (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-16 10:38 UTC by DrSlony
Modified: 2019-05-13 08:09 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 6.2.0


Attachments
screenshot (73.42 KB, image/png)
2018-11-16 10:38 UTC, DrSlony
Details

Note You need to log in before you can comment on or make changes to this bug.
Description DrSlony 2018-11-16 10:38:20 UTC
Created attachment 116340 [details]
screenshot

The foreground and background color of the Release Plan table text is barely readable:
https://www.digikam.org/documentation/releaseplan/
Comment 1 Mica Semrick 2019-05-12 23:05:36 UTC
I've made this easier to read (I hope!) as well as making it fit the rest of the site's theme better.
Comment 2 DrSlony 2019-05-13 08:09:54 UTC
Fix confirmed.

I'd also change the date format to ISO 8601.